From: =?utf-8?q?Jeremy_B=C3=ADcha?= <jeremy.bicha@canonical.com>
Date: Wed, 11 Sep 2024 16:15:59 -0400
Subject: GNOME 47 compatibility

Forwarded: https://github.com/coadmunkee/gnome-shell-extension-espresso/pull/68
---
 espresso@coadmunkee.github.com/metadata.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/espresso@coadmunkee.github.com/metadata.json b/espresso@coadmunkee.github.com/metadata.json
index 3fcde0c..8846828 100644
--- a/espresso@coadmunkee.github.com/metadata.json
+++ b/espresso@coadmunkee.github.com/metadata.json
@@ -5,7 +5,7 @@
   "name": "Espresso",
   "settings-schema": "org.gnome.shell.extensions.espresso",
   "shell-version": [
-    "46"
+    "46", "47"
   ],
   "url": "https://github.com/coadmunkee/gnome-shell-extension-espresso",
   "uuid": "espresso@coadmunkee.github.com",
